0 votes

During the upgrade of the second server with version 2021.1, shared installation selected, the process stops in "pending authorization" not allowing the process to complete correctly. On the first server I get the error message "Modify RootDSE: set adm-RequestAuthorization to server " and "Failed to find Adaxes services that are waiting for authorization." Any suggest? Thanks

by (430 points)

1 Answer

0 votes
by (272k points)
selected by
Best answer

Hello Simone,

Adaxes uses AD LDS as its backend and configuration is replicated by means of AD LDS. The issue you are facing can occur if not all the requirements for AD LDS replication are met between the computers where Adaxes services are installed. For details about AD LDS replication requirements, have a look at the following Microsoft article: https://docs.microsoft.com/en-us/previous-versions/windows/it-pro/windows-server-2008-R2-and-2008/dd772723(v=ws.10)?redirectedfrom=MSDN.

Related questions

0 votes
1 answer

We are attempting to update from 2021.1 version 3.14.20916.0 to the most current version - 3.14.21404.0. We have two servers in a multiserver configuration once ... Adaxes Service reverts to the previous server that no longer exists and displays the error.

asked Sep 1, 2023 by awooten (60 points)
0 votes
1 answer

Failed to import schema to the service backend using 'ldifde.exe'. It then rolls back everything. Is my AD too big?

asked Aug 29, 2010 by Jobobo (80 points)
0 votes
1 answer

Hello, We are a long time user of Adaxes. We orginall had on domain and will soon be migrating to new domain. We will initially start with a one-way ... facilitate this migration and bring over our exsisting buisness rules and policies? Thanks, David Reamey

asked Mar 23, 2021 by davkenrem (40 points)
0 votes
0 answers

Recently had to rebuild our second Adaxes server, when trying to add a the server back into adaxes domain. The install gets stuck on Instaling AD LDS instance. Getting these ... see anything in the logs from the adadmin1 side. Any ideas what you look at?

asked Aug 7, 2014 by darryl82 (40 points)
0 votes
1 answer

My iis webserver clusters are all running Windows Server Core 2016. Trying to install the MSI throws an error saying IE6 required. Is IE6 necessary in any way? I thought it ... to bypass this so that I can install Adaxes into server core? Thanks in advance.

asked Apr 3, 2017 by kwakerdark (50 points)
3,343 questions
3,044 answers
7,766 comments
544,953 users